@charset "UTF-8";.pc-first-section-wrapper {
  height: 100%;
  display: flex;
  height: 33.3333333333vw;
  overflow: hidden;
  margin: 0 12.5vw;
}
.pc-first-section-wrapper .card-item {
  height: 100%;
  flex: 1 1 18.4375vw;
  position: relative;
  transition: all 0.3s ease;
  cursor: pointer;
}
.pc-first-section-wrapper .card-item.active {
  flex: 1 0 38.125vw;
}
.pc-first-section-wrapper .card-item .text-content {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 12.5vw;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0), rgb(0, 0, 0) 79.132%);
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding: 0 1.5625vw 1.7708333333vw;
  width: 100%;
}
.pc-first-section-wrapper .card-item .text-content h3 {
  position: absolute;
  bottom: 1.5625vw;
  left: 1.7708333333vw;
  right: 0;
  width: 100%;
  color: rgb(255, 255, 255);
  font-size: 1.7708333333vw;
  font-family: HYQiHeiX1-Bold;
  line-height: 2.1875vw;
  letter-spacing: 0px;
  text-align: justify;
  transition: bottom 0.2s ease;
}
.pc-first-section-wrapper .card-item .text-content p {
  padding-top: 1.1458333333vw;
  color: rgb(255, 255, 255);
  font-size: 0.8333333333vw;
  font-weight: 400;
  line-height: 1.25vw;
  letter-spacing: 0px;
  text-align: justify;
  width: 35vw;
}
.pc-first-section-wrapper .card-item .text-content .desc-transition-enter-active,
.pc-first-section-wrapper .card-item .text-content .desc-transition-leave-active {
  transition: all 0.2s ease;
}
.pc-first-section-wrapper .card-item img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}.mob-first-section-wrapper {
  width: 100%;
  height: 132.8vw;
  padding: 0 6.4vw;
  padding-bottom: 23.4666666667vw;
  background-color: rgb(22, 22, 22);
  box-sizing: border-box;
}
.mob-first-section-wrapper.swiper {
  padding: 0 6.4vw;
  padding-bottom: 23.4666666667vw;
}
.mob-first-section-wrapper .slide-item-card {
  height: 100%;
  position: relative;
}
.mob-first-section-wrapper .slide-item-card .bg-img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.mob-first-section-wrapper .slide-item-card .text-content {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding: 6.4vw;
  height: 58.9333333333vw;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0), rgb(0, 0, 0) 100%);
}
.mob-first-section-wrapper .slide-item-card .text-content h3 {
  color: rgb(255, 255, 255);
  font-size: 4.8vw;
  font-weight: 500;
  line-height: 6.9333333333vw;
  letter-spacing: 0px;
  text-align: justify;
}
.mob-first-section-wrapper .slide-item-card .text-content p {
  margin-top: 3.2vw;
  color: rgb(255, 255, 255);
  font-size: 3.2vw;
  font-weight: 400;
  line-height: 5.3333333333vw;
  letter-spacing: 0px;
  text-align: justify;
}
.mob-first-section-wrapper .swiper-slide img {
  -o-object-fit: cover;
     object-fit: cover;
}
.mob-first-section-wrapper .swiper-pagination-section01 {
  bottom: 16vw;
}
.mob-first-section-wrapper .swiper-pagination-section01 .swiper-pagination-bullet {
  height: 0.5333333333vw !important;
  width: 7.4666666667vw !important;
  margin: 0 !important;
  border-radius: 0;
  background: rgba(255, 255, 255, 0.4);
  background: rgba(255, 255, 255, 0.4);
}
.mob-first-section-wrapper .swiper-pagination-section01 .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: rgb(255, 255, 255);
}
.mob-first-section-wrapper .swiper-pagination-bullet + .swiper-pagination-bullet {
  margin-left: 1.3333333333vw !important;
}
.first-section-container {
  height: 150vh;
  width: 100%;
  position: relative;
  background-color: rgb(22, 22, 22);
}
.first-section-container .bg-picture {
  width: 100%;
  height: 100%;
}
.first-section-container .bg-video {
  width: 100%;
  height: 100%;
}
.first-section-container .bg-video video {
  width: 100%;
  height: calc(100vh - 40.625vw);
  -o-object-fit: cover;
     object-fit: cover;
}
.first-section-container .bg-img,
.first-section-container video {
  width: 100%;
  height: calc(100% - 42.7083333333vw);
  -o-object-fit: cover;
     object-fit: cover;
}
.first-section-container .main-content {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding-bottom: 7.2916666667vw;
}
.first-section-container .main-content .header-group {
  text-align: center;
  width: 100%;
  padding-top: 5.6770833333vw;
  padding-bottom: 2.0833333333vw;
  background: linear-gradient(180deg, rgba(22, 22, 22, 0), rgb(22, 22, 22) 100%);
}
.first-section-container .main-content .header-group h3 {
  color: rgb(255, 255, 255);
  font-size: 2.9166666667vw;
  font-family: HYQiHeiX1-Bold;
  line-height: 3.3333333333vw;
  letter-spacing: 0px;
  text-align: center;
}
.first-section-container .main-content .header-group h5 {
  color: rgb(255, 255, 255);
  font-size: 0.8333333333vw;
  font-family: HYQiHeiX1-Bold;
  line-height: 1.25vw;
  letter-spacing: 1px;
  text-align: center;
  margin: 0.4166666667vw 0 0.9895833333vw 0;
}
.first-section-container .main-content .header-group h6 {
  color: rgba(255, 255, 255, 0.6);
  font-size: 0.8333333333vw;
  font-weight: 400;
  line-height: 1.5625vw;
  letter-spacing: 0px;
  text-align: center;
}
@media (min-width: 0) and (max-width: 767px) {
.first-section-container {
    height: 150vh;
    overflow: hidden;
}
.first-section-container .bg-img {
    width: 100%;
    height: 169.6vw;
    -o-object-fit: cover;
       object-fit: cover;
}
.first-section-container .main-content {
    /* 背景/dark-bg */
    padding-bottom: 0;
    top: 37.3333333333vw;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.first-section-container .main-content .header-group {
    padding: 0 6.4vw;
    top: 0;
    background: transparent;
    margin-bottom: 6.875vw;
}
.first-section-container .main-content .header-group h3 {
    font-size: 9.6vw;
    line-height: 11.7333333333vw;
}
.first-section-container .main-content .header-group h5 {
    font-size: 3.2vw;
    line-height: 5.3333333333vw;
    margin: 1.6vw 0 3.7333333333vw 0;
}
.first-section-container .main-content .header-group h6 {
    font-size: 3.2vw;
    line-height: 5.3333333333vw;
    color: rgba(255, 255, 255, 0.6);
}
.first-section-container .main-content .module-group {
    position: absolute;
    bottom: 0;
    height: 132.8vw;
}
}